@charset "utf-8";
/* CSS Document */
/* ----------------- JCarousel ----------------- */
.jcarousel-container {
}

.jcarousel-container-horizontal {
    width: 522px; /* Slideshow container width - minus the padding below */
    padding: 0px 40px;
	margin:5px auto;
}


.jcarousel-clip-horizontal {
    width:  496px; /* Subtract the width inbetween thumbnails from the jcarousel-container-horizontal width */
	margin-left:21px; /*  Width inbetween thumbnails */
    height: 95px;
	padding:0px;
	overflow:hidden;
}


.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/* ------- JSlideshow Thumbnails -------- */
#slideshow_pager li{ 
/* width, height are required. the margin-right 10px, fixes an issue so when you hit the last set, the next arrow fades out */
	width: 75px; 
    height: 95px;
	margin-right:10px;
}

#slideshow_pager a { 
	width:86px;
	height:86px;
	padding: 3px; 
	display: block; 
	border: 1px solid #ccc;
}

#slideshow_pager li.activeSlide a { 
	background: url("/style/images/ui_images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% bottom #cccccc
}

#slideshow_pager a:focus { 
	outline: none; 
}

#slideshow_pager img { 
	display: block;
	border:none;
	margin:0 auto;
}

/* ------- JCarousel Prev and Next Buttons -------- */
.jcarousel-next-horizontal {
    position: absolute;
    top: 27px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/style/images/jcarousel_next.png) no-repeat 0 0;
}

.jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: 27px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/style/images/jcarousel_prev.png) no-repeat 0 0;
}

.jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}